Debian Bug report logs - #97433
xlibs: ISO-8859-15 Compose file is buggy

version graph

Package: xlibs; Maintainer for xlibs is (unknown);

Reported by: Wolfgang Sourdeau <wolfgang@contre.com>

Date: Mon, 14 May 2001 10:18:18 UTC

Severity: normal

Tags: upstream

Merged with 122531

Found in versions 4.0.3-3, 4.1.0-9

Fixed in version xfree86/4.1.0-10

Done: Branden Robinson <branden@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#97433; Package xlibs. Full text and rfc822 format available.

Acknowledgement sent to Wolfgang Sourdeau <wolfgang@contre.com>:
New Bug report received and forwarded. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wolfgang Sourdeau <wolfgang@contre.com>
To: submit@bugs.debian.org
Subject: "diaeresis" doesn't exist in ISO-8859-15
Date: Mon, 14 May 2001 06:13:03 -0400
[Message part 1 (text/plain, inline)]
Package: xlibs
Version: 4.0.3-3
Severity: normal

This causes the scaron (š) character to appear instead, which has
the same code than the diaeresis in the ISO-8859-1 table.

Here is a patch for locales/iso8859-15/Compose which fixes this for
keyboards such as us_intl which need to press two keys to obtain the
quotedbl (") character.

[iso_8859_15-Compose-no_diaeresis.diff (application/octet-stream, attachment)]
[Message part 3 (text/plain, inline)]



Tags added: upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 97433 122531. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Branden Robinson <branden@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Wolfgang Sourdeau <wolfgang@contre.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 97433-close@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 97433-close@bugs.debian.org
Subject: Bug#97433: fixed in xfree86 4.1.0-10
Date: Sat, 08 Dec 2001 15:14:52 -0500
We believe that the bug you reported is fixed in the latest version of
xfree86, which has been installed in the Debian FTP archive:

lbxproxy_4.1.0-10_i386.deb
  to pool/main/x/xfree86/lbxproxy_4.1.0-10_i386.deb
libdps-dev_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libdps-dev_4.1.0-10_i386.deb
libdps1-dbg_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libdps1-dbg_4.1.0-10_i386.deb
libdps1_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libdps1_4.1.0-10_i386.deb
libxaw6-dbg_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libxaw6-dbg_4.1.0-10_i386.deb
libxaw6-dev_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libxaw6-dev_4.1.0-10_i386.deb
libxaw6_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libxaw6_4.1.0-10_i386.deb
libxaw7-dbg_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libxaw7-dbg_4.1.0-10_i386.deb
libxaw7-dev_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libxaw7-dev_4.1.0-10_i386.deb
libxaw7_4.1.0-10_i386.deb
  to pool/main/x/xfree86/libxaw7_4.1.0-10_i386.deb
proxymngr_4.1.0-10_i386.deb
  to pool/main/x/xfree86/proxymngr_4.1.0-10_i386.deb
twm_4.1.0-10_i386.deb
  to pool/main/x/xfree86/twm_4.1.0-10_i386.deb
x-window-system-core_4.1.0-10_all.deb
  to pool/main/x/xfree86/x-window-system-core_4.1.0-10_all.deb
x-window-system_4.1.0-10_all.deb
  to pool/main/x/xfree86/x-window-system_4.1.0-10_all.deb
xbase-clients_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xbase-clients_4.1.0-10_i386.deb
xdm_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xdm_4.1.0-10_i386.deb
xfonts-100dpi-transcoded_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-100dpi-transcoded_4.1.0-10_all.deb
xfonts-100dpi_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-100dpi_4.1.0-10_all.deb
xfonts-75dpi-transcoded_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-75dpi-transcoded_4.1.0-10_all.deb
xfonts-75dpi_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-75dpi_4.1.0-10_all.deb
xfonts-base-transcoded_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-base-transcoded_4.1.0-10_all.deb
xfonts-base_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-base_4.1.0-10_all.deb
xfonts-cyrillic_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-cyrillic_4.1.0-10_all.deb
xfonts-pex_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-pex_4.1.0-10_all.deb
xfonts-scalable_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfonts-scalable_4.1.0-10_all.deb
xfree86-common_4.1.0-10_all.deb
  to pool/main/x/xfree86/xfree86-common_4.1.0-10_all.deb
xfree86_4.1.0-10.diff.gz
  to pool/main/x/xfree86/xfree86_4.1.0-10.diff.gz
xfree86_4.1.0-10.dsc
  to pool/main/x/xfree86/xfree86_4.1.0-10.dsc
xfs_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xfs_4.1.0-10_i386.deb
xfwp_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xfwp_4.1.0-10_i386.deb
xlib6g-dev_4.1.0-10_all.deb
  to pool/main/x/xfree86/xlib6g-dev_4.1.0-10_all.deb
xlib6g_4.1.0-10_all.deb
  to pool/main/x/xfree86/xlib6g_4.1.0-10_all.deb
xlibmesa-dev_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibmesa-dev_4.1.0-10_i386.deb
xlibmesa3-dbg_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibmesa3-dbg_4.1.0-10_i386.deb
xlibmesa3_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibmesa3_4.1.0-10_i386.deb
xlibosmesa-dev_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibosmesa-dev_4.1.0-10_i386.deb
xlibosmesa3-dbg_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibosmesa3-dbg_4.1.0-10_i386.deb
xlibosmesa3_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibosmesa3_4.1.0-10_i386.deb
xlibs-dbg_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibs-dbg_4.1.0-10_i386.deb
xlibs-dev_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibs-dev_4.1.0-10_i386.deb
xlibs-pic_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibs-pic_4.1.0-10_i386.deb
xlibs_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xlibs_4.1.0-10_i386.deb
xmh_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xmh_4.1.0-10_i386.deb
xnest_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xnest_4.1.0-10_i386.deb
xprt_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xprt_4.1.0-10_i386.deb
xserver-common_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xserver-common_4.1.0-10_i386.deb
xserver-xfree86_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xserver-xfree86_4.1.0-10_i386.deb
xspecs_4.1.0-10_all.deb
  to pool/main/x/xfree86/xspecs_4.1.0-10_all.deb
xterm_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xterm_4.1.0-10_i386.deb
xutils_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xutils_4.1.0-10_i386.deb
xvfb_4.1.0-10_i386.deb
  to pool/main/x/xfree86/xvfb_4.1.0-10_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 97433@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Branden Robinson <branden@debian.org> (supplier of updated xfree86 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  6 Dec 2001 06:06:17 -0500
Source: xfree86
Binary: xserver-common xlibs-dev xfs xfree86-common xfonts-pex x-window-system xlibmesa-dev xspecs xlibmesa3 xfonts-cyrillic xlibmesa3-dbg xserver-xfree86 xlibs-dbg libxaw6 libxaw7 xterm xvfb xfonts-scalable xfonts-75dpi xlib6g proxymngr libxaw6-dev xlibs-pic libdps1-dbg xlib6g-dev xfonts-base xutils libxaw7-dev xnest xlibs libxaw6-dbg xmh lbxproxy libxaw7-dbg xfonts-base-transcoded xbase-clients xprt xlibosmesa3 x-window-system-core xlibosmesa-dev twm xfwp xfonts-100dpi-transcoded xlibosmesa3-dbg xfonts-100dpi xdm libdps-dev xfonts-75dpi-transcoded libdps1
Architecture: source all i386
Version: 4.1.0-10
Distribution: unstable
Urgency: high
Maintainer: Branden Robinson <branden@debian.org>
Changed-By: Branden Robinson <branden@debian.org>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdps-dev - Display PostScript (DPS) client library development files
 libdps1    - Display PostScript (DPS) client library
 libdps1-dbg - Display PostScript (DPS) client library (unstripped)
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6) (unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 x-window-system - X Window System
 x-window-system-core - X Window System core components
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-100dpi-transcoded - 100 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-75dpi-transcoded - 75 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-base - standard fonts for X
 xfonts-base-transcoded - standard fonts for X (transcoded from ISO 10646-1)
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-pex - fonts for minimal PEX support in X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System (XFree86) infrastructure
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlib6g     - pseudopackage providing X libraries
 xlib6g-dev - pseudopackage providing X library development files
 xlibmesa-dev - XFree86 version of Mesa 3D graphics library development files
 xlibmesa3  - XFree86 version of Mesa 3D graphics library
 xlibmesa3-dbg - XFree86 version of Mesa 3D graphics library (unstripped)
 xlibosmesa-dev - Mesa/XFree86 off-screen rendering library development files
 xlibosmesa3 - Mesa/XFree86 off-screen rendering library
 xlibosmesa3-dbg - Mesa/XFree86 off-screen rendering library (unstripped)
 xlibs      - X Window System client libraries
 xlibs-dbg  - X Window System client libraries (unstripped)
 xlibs-dev  - X Window System client library development files
 xlibs-pic  - X Window System client extension library PIC archives
 xmh        - X interface to the MH mail system
 xnest      - nested X server
 xprt       - X print server
 xserver-common - files and utilities common to all X servers
 xserver-xfree86 - the XFree86 X server
 xspecs     - X protocol, extension, and library technical specifications
 xterm      - X terminal emulator
 xutils     - X Window System utility programs
 xvfb       - virtual framebuffer X server
Closes: 11429 31213 84127 97433 106127 107611 115535 116608 117184 117358 117711 118038 118117 118172 119691 120168 120521 120845 121607 122437 122525 122657
Changes: 
 xfree86 (4.1.0-10) unstable; urgency=high
 .
   * the "advancing decrepitude" release
   * urgency high to make it into woody before freeze, plus this release fixes
     some dangling file descriptor problems in xfs which some people consider a
     security issue
   * patch #000_post-410: more fixes from xf-4_1-branch:
     + Make the vbe module build like the other modules.
     + Fix a casting problem which causes bdftopcf to write corrupted
       fonts on buffer boundaries (#A.522, Jakub Bogusz).
     + Add a missing sk_SK locale.alias entry (#A.553, Ladislav Kostal).
     + Fix a VT switching crash in the cirrus driver when acceleration is
       disabled (#A.489, Kirill V. Semenkov, #A.518, B. D. Elliott).
     + Fix an unresolved symbol warning in the i128 driver (#A.465, Paul).
     + Fix the return value information in the Xv library man pages (#A.458,
       Tommi Vainikainen).
     + Fix a bug in the Serbian XKB map (#A.424, Anton Zinoviev).
   * patch #000_stolen_from_HEAD:
     + remove cirrus alpine VT switching crash fix since it is now above
     + Alan Hourihane: Fix typo in PCI bus scanning that caused a hang when
       there was more than one PCI bus (#A.652, Uwe Dannowski).
     + Paulo César Pereira de Andrade: fixes to Xaw manpage
     + Keith Packard: bugfix to miwideline.c: width 1 lines sometimes skipped
       the join
   * patch #000_stolen_from_HEAD_xdm:
     + a bunch of compiler warning cleanups, and a new upstream fix for the
       xdm-server-crash-cycle-of-death that we've had our own patch for for a
       long time
   * patch #000_stolen_from_HEAD_xinit:
     + a bunch of compiler warning cleanups, and upstream's incorporation of
       our startx patches
   * patch #000_stolen_from_HEAD_xterm: xterm patches #163 and #164
     + modify xterm manual page and minstall.sh to allow imake rules to define
       location of app-defaults directory (Debian #87611)
     + correct a case where "ptyInitialErase" and "backarrowKeyIsErase"
       resources combine to set "DECBKM" mode, but a "reset" command would
       not reset xterm to that state, making the erase character revert to
       ^H (Debian #117184)
     + (Closes: #117184) (#87611 was already fixed in -9)
 .
   * patch #002,021,024: use proper preprocessor test for "LinuxDebian"
   * patch #004,010,019,020: removed; incorporated upstream
   * patch #002: xdm updated to support proper daemonization under glibc-based
     systems and not mess with the pid file except to write to it once and
     close it; also more helpful error messages when pid writing fails
   # patch #003: xfs updated to support proper daemonization under glibc-based
     systems and not mess with the pid file except to write to it once and
     close it; also more helpful error messages when pid writing fails
   * patch #011: resynced with #000_post_410
   * patch #018: removed; superseded by #053
   * patch #039:
     - fix typos in patches to xcalc and xclock manpages which
       prevented expansion of __apploaddir__
     - resync with 000_stolen_from_HEAD_xterm
   * patch #045: new; implement "saveLines" resource and command-line option
     for xconsole, so that the amount of message history can be controlled
     (Closes: #11429)
   * patch #046: new; support for bulding PIC-enabled static libraries as
     lib*_pic.a; build Xv, Xxf86dga, and Xxf86vm this way
     (thanks, Matthieu Herrb)
   * patch #047: new; version 1.8 of Mark Leisher's ClearlyU fonts
   * patch #048: new; migrate from "<XRoot>" notation to __projectroot__ in
     manual pages (Closes: #31213)
   * patch #049: new; patch by Harald Koenig to fix flickering problem on
     i815EM chipsets (Closes: #118038)
   * patch #050: new; miscellaneous fixups to XF86Config-4 manpage
     (Closes: #106127)
   * patch #051: new; cleanups to XKB macintosh/us symbols file
   * patch #052: new; new XKB "alt" symbols file (used like the ctrl symbols
     file) to permit swapping alt and meta keys, and making alt keys meta keys
   * patch #053: new; update to version 1.6.13 of Kevin Brosius's s3virge
     driver
   * patch #054: new; fix misspelling of "fifo_aggressive" in Cards file
     (thanks, Jeronimo Pelligrini)
   * patch #055: new; map AE12 key in XKB German nodeadkeys layout to use
     apostrophe instead of acute (thanks, Andreas Metzler) (Closes: #122525)
   * patch #056: new; add TrueType directory to default XftConfig file and
     don't try to use Lucidux fonts, which are not available in main
     (Closes: #107611, #122657)
   * patch #057: new; fix iso8859-15 compose file to account for lack of
     spacing diaeresis key and codepoint (thanks, Wolfgang Sourdeau and Rüdiger
     Kuhlmann) (Closes: #97433)
   * patch #311,312: fix for ARM cache flushing problem in XFree86 module
     loader (thanks, Phil Blundell)
   * patch #907:
     - remove commented-out workaround for xterm bug that has been fixed for a
       while now
     - add Athena version 7 niftiness to XTerm-color app-defaults file
 .
   * debian/MANIFEST.*:
     - updated to reflect new *_pic.a objects
     - updated to reflect new xvfb-run command and manpage (except on s390)
   * debian/control:
     - tighten xlibs-dev's versioned dependency on xlibs
     - tighten xserver-xfree86's version dependency on xserver-common, so
       dexconf will be the version needed to support the debconf questions
     - new package: xlibs-pic (for extremely specialized use ONLY)
     - s/offscreen/off-screen/ in package descriptions (thanks, Matt Zimmerman)
   * debian/{libdps1,libxaw6,libxaw7,xlibmesa3,xlibosmesa3,xlibs}.
     post{inst,rm}.in: get right with Chapter 9 ldconfig policy
   * debian/local/FAQ: modernize some of the xmodmap discussion (thanks, Ernst
     Kloppenburg) (Closes: #119691)
   * debian/local/README.Debian-upgrade:
     - updated to document new xmodmap migration procedure (see below)
     - also extensively expanded for Release Notes fodder, and to cut out
       debconf abuse per Joey Hess
   * debian/local/Xsession: run_parts() should only return the names of plain
     files (thanks, Jeff Sheinberg) (Closes: #118172)
   * debian/local/debian{,bw}.xpm: updated, better-looking versions, courtesy
     of Jared Johnson (Closes: #120168)
   * debian/local/dexconf:
     - no longer completely overwrites XF86Config files; instead, just replaces
       the part between "### BEGIN DEBCONF SECTION" and "### END DEBCONF
       SECTION", so people can add their own ServerFlags sections, their own
       Layouts, do multi-head support, etc. etc. etc.
     - recognize all XFree86 3.x X servers
     - temporary directory should be named after dexconf, not dexter
     - don't write ServerFlags section anymore
     - write Modules section as configured by user (don't write if no Modules
       enabled)
     - write Files and DRI sections only if the templates say to do (Files only
       for version 3 servers)
   * debian/local/dexconf.8: updated
   * debian/local/uxterm: deleted in favor of the one that is now upstream
   * debian/local/xvfb-run{,.1}: new command and its manpage
   * debian/rules:
     - don't install local version of uxterm (it no longer exists)
     - install new xfvb-run command and its manpage
     - install new xserver-xfree86 hook file for bug and reportbug
   * debian/xbase-clients.conffiles:
     - add /etc/X11/xsm/system.xsm (thanks, Ronald E. Lipovits)
       (Closes: #118117)
     - add /etc/X11/app-defaults/Xmessage-color
   * debian/xbase-clients.{preinst,postinst,prerm}.in: change xkbcomp migration
     logic a little; if /etc/X11/Xmodmap is the version shipped with the
     package, delete it; otherwise, move it.  The reason is that the default
     version contained in the package contained only comments, and an example
     file is already shipped in /usr/share/doc/xbase-clients/examples.
     (thanks, Andreas Tille)
   * debian/xbase-clients.{templates*,config}: removed for debconf abuse
   * debian/xbase-clients.files: actually ship new Xmessage-color app-defaults
     file
   * debian/xdm.pam: add "nullok" to permit users without passwords to log in
     using xdm (Closes: #115535)
   * debian/xdm.{templates*,config}: put on a diet for debconf abuse
   * debian/xdm.templates.pt_BR: correct typos in translation (thanks, Pedro
     Zorzenon Neto) (Closes: #122437)
   * debian/{xdm,xfs}.init: use a regex test in stillrunning() instead of a
     literal string compare, because arguments also appear in
     /proc/$PID/cmdline, separated by nulls
   * debian/xfree86-common.postinst.in: change xkbcomp migration logic a
     little; if /etc/X11/Xsession.d/40xfree86-common_xmodmap is the version
     shipped with the package, delete it; otherwise, move it.  The reason is
     that, in all likelihood, people modifying it did not anticipate the
     changes in /etc/X11/Xsession that would render a slightly modified old
     version useless.  (thanks, Andreas Tille)
   * debian/xfs.README.Debian: corrected typo (thanks, Mark Purcell)
     (Closes: #117358)
   * debian/xfs.{templates*,config}: removed for debconf abuse
   * debian/xlibmesa3.{templates*,config}: removed for debconf abuse
   * debian/xlibs-pic.files: ship new *_pic.a objects
   * debian/xserver-common.{templates*,config}: put on a diet for debconf abuse
   * debian/xserver-common.templates.pt_BR: updated (thanks, Andre Luis Lopes)
     (Closes: #120845)
   * debian/xserver-xfree86.bug: new; hook file for bug and reportbug
   * debian/xserver-xfree86.{templates*,config}:
     - put on a diet for debconf abuse
     - improved XKB support (Closes: #84127)
     - don't permit doublequotes in string inputs (Closes: #116608)
     - well, Zephaniah Hull was his usual helpful self, so just give gpm users
       every option there is and let them figure it out; FAIR WARNING: any bugs
       filed against X asking about gpm repeater protocols will be reassigned
       to gpm; if you want sanity, dpkg -P gpm (Closes: #117711)
     - don't permit anything but digits in video RAM input (Closes: #121607)
     - support customization of Modules section
     - let the user disable the writing of the Files and DRI sections
     - remove question about clobbering XF86Config file, since we don't clobber
       it anymore
     - allow non-leading spaces in horizontal sync and vertical referesh inputs
       (thanks, Dr. Peter Kalthare) (Closes: #120521)
   * debian/xvfb.files: ship new xfvb-run command and its manpage
Files: 
 51c93d532bdf66b52c457a7866b9163d 1543 x11 optional xfree86_4.1.0-10.dsc
 e550e43f37126a3177b8d43807c1a66b 1393301 x11 optional xfree86_4.1.0-10.diff.gz
 46bfbf8ea67e11b60054834d04c4fd94 122682 x11 optional lbxproxy_4.1.0-10_i386.deb
 41e4cbd3e8424fd3a99616845b97fd2a 158470 libs optional libdps1_4.1.0-10_i386.deb
 05f62620b5988ab90c6839d830948558 399796 devel extra libdps1-dbg_4.1.0-10_i386.deb
 8bba01352c1249a216ab57e2c10b01fc 219962 devel optional libdps-dev_4.1.0-10_i386.deb
 2dd731066c0564171e204473dd594473 156460 libs optional libxaw6_4.1.0-10_i386.deb
 cc97286c3d5b49fe6ffc35ae00ff7710 324632 devel extra libxaw6-dbg_4.1.0-10_i386.deb
 ec8b88be753b3573184610f8bfc0a7a7 282880 devel extra libxaw6-dev_4.1.0-10_i386.deb
 34674f563a6c717e1bf77b481613d521 203264 libs optional libxaw7_4.1.0-10_i386.deb
 da8744c45d5ebf2615890a7256961af4 424102 devel extra libxaw7-dbg_4.1.0-10_i386.deb
 b1f7e0960328e1bf65c1c5f864248ce1 282762 devel optional libxaw7-dev_4.1.0-10_i386.deb
 69e343fb49505a51031a70ea9c8465af 66496 x11 optional proxymngr_4.1.0-10_i386.deb
 295828e986d186b11a1ec889d390c8db 141844 x11 optional twm_4.1.0-10_i386.deb
 cc331a85a1059e04eb79c2dc7bcc1223 1447968 x11 optional xbase-clients_4.1.0-10_i386.deb
 e7aac0ae2501de36a0ef6e2e45d4d679 157880 x11 optional xdm_4.1.0-10_i386.deb
 7a9550852c55949eedf635de6670fa30 265630 x11 optional xfs_4.1.0-10_i386.deb
 747a6fa67911c76ee2af200dbf231c70 71258 x11 optional xfwp_4.1.0-10_i386.deb
 b1027c359c56cf5e0a753128f00c62b4 3412148 libs optional xlibmesa3_4.1.0-10_i386.deb
 3593b4c306a5ca77d6823028e7e1b853 856098 devel extra xlibmesa3-dbg_4.1.0-10_i386.deb
 842e1043309b51da1b03b05b09b9d268 542864 devel optional xlibmesa-dev_4.1.0-10_i386.deb
 74e595499e52dc929e7760772a8d60df 452624 libs optional xlibosmesa3_4.1.0-10_i386.deb
 6379be303a4282351fc2e655fbae4990 954536 devel extra xlibosmesa3-dbg_4.1.0-10_i386.deb
 7437f71bb16fe035e0bb0da87bbce5d5 512756 devel optional xlibosmesa-dev_4.1.0-10_i386.deb
 aa05f277a5f6e2796778bed76616bcda 1213630 libs optional xlibs_4.1.0-10_i386.deb
 24679f549ae3c62a72427d59ee511bd0 2525756 devel extra xlibs-dbg_4.1.0-10_i386.deb
 b05f201e20a0c602d69c0b57ac4973c8 2904674 devel optional xlibs-dev_4.1.0-10_i386.deb
 964773d538eb7a1ce3ac68e83e8d0280 63660 devel optional xlibs-pic_4.1.0-10_i386.deb
 a3095f9085c1acb260167770401c3749 114820 mail extra xmh_4.1.0-10_i386.deb
 55d028e81a481909176e936e41922470 1383742 x11 optional xnest_4.1.0-10_i386.deb
 0e3f57cc27977d93d8b4b226ec04b375 1113340 x11 optional xprt_4.1.0-10_i386.deb
 28a3f98bcaf7ee0591a61b5b39a0a9dc 197662 x11 optional xserver-common_4.1.0-10_i386.deb
 d846110e4630501849a2cf2bb86dd46f 4257836 x11 optional xserver-xfree86_4.1.0-10_i386.deb
 0ea7e0e1f39cf515cc676cd12dd5700e 447226 x11 optional xterm_4.1.0-10_i386.deb
 aba3dce3164e44b2eeac83f2176a8029 394922 x11 optional xutils_4.1.0-10_i386.deb
 ece2102d2ca9225b7b75e1f4ded11fe9 1486354 x11 optional xvfb_4.1.0-10_i386.deb
 8c90b4c3415771d11f67c7a3625cfb0b 4249116 x11 optional xfonts-100dpi_4.1.0-10_all.deb
 b5133ee73a6f864ffb14f00ff22e3ae5 8080132 x11 optional xfonts-100dpi-transcoded_4.1.0-10_all.deb
 1210d74bd21955824daed7f798313159 3726888 x11 optional xfonts-75dpi_4.1.0-10_all.deb
 51c54cfe076b61a0f620c334bde09f99 6956810 x11 optional xfonts-75dpi-transcoded_4.1.0-10_all.deb
 3cc474aafe00a931d301eba393a32908 4970506 x11 optional xfonts-base_4.1.0-10_all.deb
 9d5f464e0522cae7f082baa6c3ff71c6 1089436 x11 optional xfonts-base-transcoded_4.1.0-10_all.deb
 1a3c3923a8839e2c47ba16e890315344 422430 x11 optional xfonts-cyrillic_4.1.0-10_all.deb
 30ac8c7f4eda5b266e1b8b1dfcfe35db 58922 x11 optional xfonts-pex_4.1.0-10_all.deb
 091d072a641ff174b859d9ab0c521434 786516 x11 optional xfonts-scalable_4.1.0-10_all.deb
 497018f3426ba4d08cce17fa26923f3a 531360 x11 optional xfree86-common_4.1.0-10_all.deb
 dfd13f00f72e5932e87246831299da38 4155840 x11 optional xspecs_4.1.0-10_all.deb
 d39857f65efc9f674abe024e407f9b9f 50662 libs optional xlib6g_4.1.0-10_all.deb
 8f3a2d7fa8ea96e2fd5b0de43c7654eb 50470 devel optional xlib6g-dev_4.1.0-10_all.deb
 cdbde08801871af1a0fa93392ad203d6 50658 x11 optional x-window-system-core_4.1.0-10_all.deb
 759a07b02a3538329b99283a1775beff 50508 x11 optional x-window-system_4.1.0-10_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjwPvU0ACgkQ6kxmHytGonzFKwCgirAfHnOH5sS5sfLPfq9ajwjz
BrkAoIeCC6zETiXtsTmolL+RZqvoeACz
=WOOZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:50:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.